<?xml version="1.0" encoding="utf-8"?>
<TabCollection>
  <Tabs>
    <Tab resourcename="CP_NavBar_CommonTasks" name="CommonTasks" >
		<SubTabs>
			<Tab resourcename="CP_Photos_NewPost" urlname="gallery_ControlPanel_Photos_NewPost" name="photo" />	
			<Tab resourcename="CP_Photos_ReviewComments" urlname="gallery_ControlPanel_Photos_ReviewCommentList" name="ReviewComments"  />
		</SubTabs>
    </Tab>
    <Tab resourcename="CP_NavBar_ManageContent" name="ManageContent"  >
		<SubTabs>
			<Tab resourcename="CP_Photos_AllPosts" urlname="gallery_ControlPanel_Photos_PostList" name="postlist" />
			<Tab resourcename="CP_Photos_AllCategories" urlname="gallery_ControlPanel_Photos_CategoryList" name="categorylist" />
			<Tab resourcename="CP_Photos_ManageCategories" urlname="gallery_ControlPanel_Photos_CategoryManager" name="categorymanager" iTabType="CommunityServer.ControlPanel.Photos.AlbumCategorizationValidator, CommunityServer.Web" />
			<Tab resourcename="CP_Photos_Comments" urlname="gallery_ControlPanel_Photos_CommentList" name="comments"  />
		</SubTabs>
    </Tab>
    <Tab resourcename="CP_NavBar_Settings" name="Settings" >
 		<SubTabs>
			<Tab resourcename="CP_Photos_DescOptions" urlname="gallery_ControlPanel_Photos_DescOptions" name="DescOptions" />
			<Tab resourcename="CP_Photos_SkinOptions" urlname="gallery_ControlPanel_Photos_SkinOptions" name="SkinOptions" iTabType="CommunityServer.ControlPanel.Photos.SkinTabValidator, CommunityServer.Web" />
			<Tab resourcename="CP_Photos_AboutOptions" urlname="gallery_ControlPanel_Photos_AboutOptions" name="AboutOptions" />
			<Tab resourcename="CP_Photos_CategorizationOptions" urlname="gallery_ControlPanel_Photos_CategorizationOptions" name="CategorizationOptions" />
			<Tab resourcename="CP_Photos_DefaultPostSettings" urlname="gallery_ControlPanel_Photos_DefaultPostSettings" name="DefaultPostSettings" />
			<Tab resourcename="CP_Photos_PostOptions" urlname="gallery_ControlPanel_Photos_PostOptions" name="PostOptions" />
			<Tab resourcename="CP_Photos_PictureOptions" urlname="gallery_ControlPanel_Photos_PictureOptions" name="PictureOptions" />
			<Tab resourcename="CP_Photos_SyndicationOptions" urlname="gallery_ControlPanel_Photos_SyndicationOptions" name="SyndicationOptions" />
		</SubTabs>
    </Tab>
 </Tabs>
</TabCollection>
